Subject: folder permissions

From: Bob Cent <[email-masked]>
Date: Wed, 21 Nov 2001 08:14:55 -0800 (PST)

Hi,

I would like to change the default permissions used when
creating a new folder through Netatalk.

It would seem that this could be affected by altering
/etc/atalk/AppleVolumes.default.  Correct?

Right now, new folders have these permissions:

  drwx--S---

I'd like them to be:

  drwx------

I thought I could do that by using the "allow" command in
AppleVolumes.default, but my first efforts did not work.  I may
not know how to properly use the command.  Please advise.
Thanks!

_____________________________
Bob Cent
University of Washington
Box 357330
Seattle, WA  98195-7330

mailto: [email-masked]
voice:  206.543.1433
fax:    206.685.0305
_____________________________